<problem 
    version="1.0"
    id = "ru.ifmo.neerc.io.2010-2011.20110402i.experiment"
>
    <judging>
        <script type = "%ioi">
            <testset
                name = "preliminary"

                input-name = "experiment.in"
                output-name = "experiment.out"
                input-href = "preliminary/##"
                answer-href = "preliminary/##.a"

                test-count = "2"

                time-limit = "2s"
                memory-limit = "268435456"
            />

            <testset
                name = "main"

                input-name = "experiment.in"
                output-name = "experiment.out"
                input-href = "tests/##"
                answer-href = "tests/##.a"

                test-count = "20"

                points = "5,5,5,5,5, 5,5,5,5,5, 5,5,5,5,5, 5,5,5,5,5"

                time-limit = "2s"
                memory-limit = "268435456"
            />

            <verifier type="%testlib">
                <binary executable-id = "x86.exe.win32" file = "check.exe" />
            </verifier>

        </script>
    </judging>
</problem>
